[package]
name = "pixstrip-gtk"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
pixstrip-core = { workspace = true }
gtk = { package = "gtk4", version = "0.11.0", features = ["gnome_49"] }
adw = { package = "libadwaita", version = "0.9.1", features = ["v1_8"] }
image = "0.25"
regex = "1"
